﻿using UnityEngine;

public class Options : MonoBehaviour {
    public bool InvertMouseX { get; set; }
    public bool InvertMouseY { get; set; }
    public bool CameraBobbing { get; set; }
    public float MouseSensitivity { get; set; }
    public float MasterVolume { get; set; }
    public float CampfireVolume { get; set; }
    public float AmbientVolume { get; set; }
    public float FootstepVolume { get; set; }

    private void Awake() {
        InvertMouseX = false;
        InvertMouseY = false;
        CameraBobbing = true;
        MouseSensitivity = 2f;
        MasterVolume = 0.3f;
        CampfireVolume = 1f;
        AmbientVolume = 1f;
        FootstepVolume = 1f;
    }
}
